Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 20:37:57 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Hello <div dir="auto">I made order and received it today by delivery.. after I opened the box, I found missing item. I order set  but received only top. </div>
<div dir="auto">This is not acceptable and second time I send complain regarding your company and your ataff. . I pay money for all set.</div>
<div dir="auto">I need my money back or the missing item. </div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">пт, 28 янв. 2022 г., 00:46 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Yulia,</div>
<div dir="ltr">
<div>
<span rel="tempredactor" style="font-size:14px" dir="ltr">​</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for contacting us.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We are truly sorry to hear that you were not assisted properly by our staff. This is surely not the experience we want our customers to have when they shop with us. </span></div>
<div><br></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We take matters like these very seriously. We have now forwarded the feedback to the concerned team and they are surely going to take strict action on this. </span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Again, please accept our sincere apologies for this and send us more details about your concerns to assist you.</span></div>
<div><br></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">​Feel free to reach out to us if you need any further assistance.</span></div>
<div><span dir="ltr" rel="tempredactor" style="font-size:14px">​<br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div>
</div></div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3819198